@import url("/css/font1.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");


@media(max-width:768px) {
    .navbar {
        overflow-x: hidden;
    }
}

body {
    font-family: Font1;
    min-height: 100vh;
}

.main-bread-crumb {
    margin-right: 3rem;
}

.lang-en {
    font-family: 'Poppins', sans-serif;
}

.navbar *:not(.navbar-brand) {
    font-size: .85rem;
}

.navbar-brand {
    font-size: 1.15rem;
}

::placeholder {
    /* Most modern browsers support this now. */
    color: rgb(190, 190, 190) !important;
    font-size: .8rem;
}

input[type=text] {
    font-size: .8rem;
}

span.field-validation-error {
    font-size: .76rem;
}

    span.field-validation-error * {
        font-size: .76rem;
    }

.faded {
    opacity: 0;
}

a:not(.no-hover,.nav a):hover {
    transform: scale(1.05);
}

a {
    transition: all 0.5s;
}

a:not(.text-decoration){
    text-decoration:none;
}

button:not(.no-hover):not(.accordion-button):hover {
    transform: scale(1.07);
}

button {
    transition: all 0.5s;
}

.button-red a {
    font-size: 13px;
    color: #fff;
    background-color: #a12c2f;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 22px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .3s;
}

    .button-red a:hover {
        opacity: 0.9;
    }

.button-yellow a {
    font-size: 13px;
    color: #fff;
    background-color: #f5a425;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 22px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .3s;
}

    .button-yellow a:hover {
        opacity: 0.9;
    }

/*
    Responsive
*/

@media (max-width: 1300px) {
    .services .owl-nav .owl-next {
        right: -30px;
    }

    .services .owl-nav .owl-prev {
        left: -25px;
    }

    .our-courses .owl-nav .owl-next {
        right: -30px;
    }

    .our-courses .owl-nav .owl-prev {
        left: -25px;
    }
}

@media (max-width: 1200px) {
    .services .owl-nav .owl-next {
        right: -70px;
    }

    .services .owl-nav .owl-prev {
        left: -65px;
    }

    .our-courses .owl-nav .owl-next {
        right: -70px;
    }

    .our-courses .owl-nav .owl-prev {
        left: -65px;
    }
}

@media (max-width: 1100px) {
    .main-bread-crumb{
        margin-right:3rem;
    }
}

@media (max-width: 1085px) {
    .services .owl-nav .owl-next {
        right: -30px;
    }

    .services .owl-nav .owl-prev {
        left: -25px;
    }

    .our-courses .owl-nav .owl-next {
        right: -30px;
    }

    .our-courses .owl-nav .owl-prev {
        left: -25px;
    }
}

@media (max-width: 1005px) {
    .services .owl-nav .owl-next {
        display: none;
    }

    .services .owl-nav .owl-prev {
        display: none;
    }

    .our-courses .owl-nav .owl-next {
        display: none;
    }

    .our-courses .owl-nav .owl-prev {
        display: none;
    }
}

@media (max-width: 992px) {

    .main-banner .caption {
        top: 60%;
    }

        .main-banner .caption h2 {
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 22px;
        }

        .main-banner .caption .main-button-red {
            margin-top: 15px;
        }

    .services {
        margin-top: 60px;
    }

    section.upcoming-meetings {
        padding-top: 400px;
    }

        section.upcoming-meetings .categories {
            margin-right: 0px;
            margin-bottom: 30px;
        }

    .accordions {
        margin-left: 0px;
    }

    .new-students {
        margin-top: 15px;
    }

    section.our-facts .video {
        margin-left: 0px;
        margin-top: 15px;
    }

    section.contact-us #contact {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {

    .sub-header .left-content p {
        display: none;
    }

    .sub-header .right-icons {
        text-align: center;
    }

    /*.main-nav .nav .sub-menu {
        display: none;
    }*/
        
    .header-area .main-nav .nav li ul.sub-menu li a {
        color: #1f272b;
    }
}

@media (max-width: 430px) {

    .main-bread-crumb{
        margin-right:2rem;
    }
}